/*
@media all and (min-width: 1200px) {
	#phone-number-sub,
	.worldwide-menu {
		display: inline-block;
	}
}

@media all and (max-width: 1199px) {
	#phone-number-sub,
	.worldwide-menu {
		display: none;
	}

  .clusterBack {
    left: 490px;
    top: 140px;
  }
}
*/

/* Header MENU Responsive */

/* Large Desktop */
@media all and (min-width: 1280px) {
  #phone-number-sub,
  .worldwide-menu {
    display: inline-block;
  }
}
/* Everything but Large Desktop */
@media all and (max-width: 1279px) {
  #phone-number-sub,
  .worldwide-menu {
    display: none;
  }
  .clusterBack {
    left: 490px;
    top: 140px;
  }
}


/* Desktop */
@media all and (min-width: 900px) and (max-width: 1199px) {
	#block-allofficecenters-custom-basket {
		float: left;
		/*margin-left:40px;*/
		background-position: center 0px !important;
	}
}

body.ipad #cd-nav {
  display: block;
}
body.ipad #block-menu-menu-main-menu-de {
  display: none;
}

/* Everything but Smartphone */
/*@media all and (min-width: 900px) {*/
@media all and (min-width: 977px) {
	
	#cd-nav {
		display: none;
	}
	.allofficecenter_v2_favcities .field-collection-container {
    padding-left: 4%;
  }
  .allofficecenter_v2_favcities > .field-collection-container > .field-name-field-cities > .field-items > .field-item {
    height: auto;
    width: 30%;
    padding: 0px 5px;
    display: inline-block;
  }
  .allofficecenter_v2_footer > .field-collection-container > .field-name-field-footer-title-image > .field-items > .field-item {
    margin: 5px;
    text-align: center;
    width: 29%;
    padding: 0 5px;
    display: table-cell;
    vertical-align: top;
  }
  .allofficecenter_v2_footer > .field-collection-container > .field-name-field-footer-title-image > .field-items {
    display: table;
    margin-bottom: 50px;
  }
}

/* Smartphone */
/*@media all and (max-width: 899px) {*/
@media all and (max-width: 976px) {

  #block-allofficecenters-custom-basket {
    width: 60px;
  }

  a.todown {
    position: absolute;
    bottom: 107px;
    margin: auto;
    left: 0;
    right: 0;
    width: 30px;
    border: 0;
    background: none;
    filter: alpha(opacity=60);
    opacity: 0.6;
  }

  #cd-nav li a, #cd-nav li span {
    padding: 0.7em;
  }

  .allofficecenter_v2_search {
    top: 60%;
    bottom: auto;
  }
  .node-frontpage-v2 #allofficecenters-custom-search-form .location-input .form-submit:hover {
    background: transparent;
  }
  .node-frontpage-v2 #allofficecenters-custom-search-form .location-input .form-submit i {
    top: 50%;
    transform: translateY(-50%);
    right: 0;
  }
  .node-frontpage-v2 #allofficecenters-custom-search-form .location-input .form-submit:hover,
  .node-frontpage-v2 #allofficecenters-custom-search-form .location-input .form-submit:focus {
    outline: none;
  }
  .node-frontpage-v2 #allofficecenters-custom-search-form .location-input .form-submit {
    position: absolute;
    width: 40px;
    right: 12px;
    background: transparent;
    box-shadow: none;
    color: transparent;
    padding: 10px;
  }
  #edit-location--2 {
    background-image: none;
  }

  .node-frontpage-v2 #allofficecenters-custom-search-form .location-input {
    position: relative;
  }

  .allofficecenter_v2_search {
    background-color: transparent;
  }

  .header-unit {
    height:100vh;
  }

  .field-collection-container > .field-name-field-how-to-box > .field-items > .field-item .field-name-field-box-icon img {
    max-width: none;
  }

  .not-front #block-allofficecenters-custom-basket i {
    /*color: #00b3c7 !important;*/
  }

  .front #block-allofficecenters-custom-basket {
    background-color: transparent;
  }

  .region-header li.menu__item.is-leaf.first.leaf {
    display: block;
  }

  .field-name-field-worldwide-cities-title-mob {
    display: block;
    font-size: 3em;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    padding: 10px 0px 30px;
    line-height: 50px;
  }

  .field.field-name-field-city-mobile.field-type-link-field.field-label-hidden a {
    text-decoration: none;
    color: #FFF;
    text-shadow: -1px 3px 20px #000;
  }

  .field.field-name-field-city-mobile.field-type-link-field.field-label-hidden {
    position: absolute;
    font-weight: 800;
    bottom: 130px;
    width: 100%;
    font-size: 3em;
  }

  .entity.entity-paragraphs-item.paragraphs-item-bild-280-x-280-px- {
    text-align: center;
    position: relative;
  }

  .paragraphs-items-field-add-cities, .field-name-field-worldwide-cities-title,
  .allofficecenter_v2_header .field-name-field-subtitle,
  .allofficecenter_v2_header .field-name-field-how-it-works-button {
    display: none;
  }

  .field-name-field-worldwide-cities-title-mob, .paragraphs-items-field-add-cities-mob {
    display: block;
  }

  .howtoHide .node-header-location-maps .view-location-maps-view .view-content {
    -webkit-columns: 1;
    -moz-columns: 1;
    columns: 1;
    text-align: center;
  }

  .howtoHide .node-header-location-maps .view-location-maps-view {
    margin-top: 60px;
  }

  .howtoHide .header_active {
    overflow-y: scroll;
  }

  .allofficecenter_v2_favcities > .field-collection-container > .field-name-field-cities > .field-items > div.odd {
    margin-left: 0;
    margin-right: 0;
  }

  .cd-nav-trigger span {
    background: #c4c5c5;
  }

  .field-name-field-mobile-slideshow {
    display: block;
    min-width: 100%;
    width: auto;
    height: auto;
    position: absolute;
    min-height: 500px;
    z-index: -1;
  }
  .field-name-field-header-video {
    display: none;
  }

  #cd-main-nav #block-menu-menu-top-menu-extra li span {
    border: 0 !important;
  }

  #cd-main-nav #block-menu-menu-top-menu-extra ul.menu {
    position: relative;
    box-shadow: none;
    background: transparent !important;
    margin: auto !important;
    width: 100% !important;
    left: 0;
    right: 0 !important;
    padding: 0 !important;
    color: #00b3c7;
    z-index: 9999;
  }

  #cd-main-nav #block-menu-menu-top-menu-extra ul.menu span {
    color: #00b3c7 !important;
  }

  .block-menu, #block-menu-menu-top-menu-extra {
    display: none;
  }

  #cd-main-nav #block-menu-menu-top-menu-extra, #cd-main-nav ##block-menu-menu-top-menu-extra {
    display: block;
    position: fixed;
    top: 480px;
    width: 100%;      
  }

  #cd-main-nav #block-menu-menu-top-menu-extra .mobphone, #cd-main-nav #block-menu-menu-top-menu-extra i {
    display: none;
  }

  .section-kontakt .form-submit {
    display: block;
    margin: auto;
  }

  .group-footer>.field-name-field-office-images {
    display: none;
  }
  .field-name-images-mob {
    display: block;
  }

  .group-top-actions .watchlist-add-link, .group-top-actions .watchlist-remove-link {
    text-align: center;
  }

  input, textarea, select,
  input:focus, textarea:focus, select:focus,
  input:hover, textarea:hover, select:hover,
  input:active, textarea:active, select:active {
    outline: 0;
    outline: none;
    /*-webkit-appearance: none;*/
    font-size: 16px;
  }

  .mob-con {
    display: block;
  }
  /*.des-con {
    display: none;
  }*/
  .page-node article {
    padding: 0 15px;
  }

  .teaser-image-container .teaser-image {
    float: none !important;
    margin: 10px auto !important;
  }
  .teaser-image-container .teaser-image.teaser-hover-effect-processed p {
    max-height: 100% !important;
  }
  .teaser-image-container .teaser-image:after {
    border-top-color: transparent !important;
  }

    #block-locale-language {
        display:none    
    }
    
  #cd-main-nav #block-locale-language-mobile.is-visible {
    display: block;
    position: fixed;
    z-index: 99;
    top: 430px !important;
    width: 100%;
    box-sizing: border-box;  
  }
    #block-locale-language-mobile li.active a {
        color:#F3AA4B!important;
    }
  #cd-main-nav ul.language-switcher-locale-url {
    position: relative;
    z-index: 9999;
    display: block;
    padding: 0 !important;
    box-shadow: none;
    left: 0;
    right: 0 !important;
    margin: auto !important;
    background: transparent !important; 
  }
  #cd-main-nav ul.language-switcher-locale-url:before {
    left: -1000px;
  }
  #cd-main-nav ul.language-switcher-locale-url li {
    display: inline-block;
  }
  #cd-main-nav ul.language-switcher-locale-url li a {
    border: 0 !important;
  }
  #cd-main-nav ul.language-switcher-locale-url li.en .language-link {
    margin: 0;
    background-image: none;
    border-right: 1px solid;
    padding: 0 21px;
  }
  #cd-main-nav ul.language-switcher-locale-url li.en .language-link:after {
    content: 'en';
  }
  #cd-main-nav ul.language-switcher-locale-url li.de .language-link,
  #cd-main-nav ul.language-switcher-locale-url li.fr .language-link,
  #cd-main-nav ul.language-switcher-locale-url li.nl .language-link{
    margin: 0;
    background-image: none;
    padding: 0 21px;
  }
  #cd-main-nav ul.language-switcher-locale-url li.de .language-link:after {
    content: 'de';
  }
    
  #cd-main-nav ul.language-switcher-locale-url li.fr .language-link:after {
    content: 'fr';
  }
    
  #cd-main-nav ul.language-switcher-locale-url li.nl .language-link:after {
    content: 'nl';
  }
    
  #cd-main-nav ul.language-switcher-locale-url li.en .language-link:before, 
  #cd-main-nav ul.language-switcher-locale-url li.de .language-link:before,
  #cd-main-nav ul.language-switcher-locale-url li.fr .language-link:before,
  #cd-main-nav ul.language-switcher-locale-url li.nl .language-link:before{
    content: '';
  }

	body {
		overflow-x: hidden;
	}

  body.ipad #block-allofficecenters-custom-phonenumber {
    width: 12em;
    text-align: center;
    padding-top: 2px;
  }
  body.ipad  #phone-number {
    margin-top: 20px !important;
  } 

  /*show mobile menu*/
  #cd-nav {
        display: block;
        z-index:99999;
  }
    
  /*generic header*/
  .headersearch .location-input,
  #location-content,
  #header .section {
    width: 95%;
    margin: 0 auto;
  }
  #header {
  	padding: 0;
    border: 0;
    max-height: 54px;
  }
  #header .section .region-header {
    right: 0px;
    right: -2.6%;
    position: relative;
    float: right;
  }
  #header .section {
    height: auto;
    padding: 0;
  }

  /*header specific*/
  #logo {
    width: 216px;
    height: 42px;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
  }
  #logo-svg {
  	margin-top: 5px;
    max-height: 42px;
  } 
  #logo-svg image {
    height: 42px;
  }
  #logo img {
    -webkit-transition-duration: 5s; /* Safari */
    transition-duration: 5s;
    display: none;
  }
  #logo-country {
    display: none;
  }

  #block-locale-language {
    position: fixed;
    z-index: 99;
    top: 420px !important;
    width: 100%;
    box-sizing: border-box;
  }

    #cd-main-nav #block-menu-menu-top-menu-extra, #cd-main-nav .block-menu {
        display: block;
    }
    
  #block-menu-menu-top-menu-extra {
      position: fixed;
      top: 480px;
      width:100%;
      margin-left:0;
      margin-right:0;
      color: black;
      margin-top: 14px;
      z-index:999;
  }
  .headerVline {
  	height: 69px;
  }

  #block-allofficecenters-custom-basket {
  	top: 0;
    left: 0px;
  	right: 0;
  	float: left;
    max-height: 54px;
  }
  #block-allofficecenters-custom-basket .basketIcon {
  	margin-left: -5px;
  }
  a#office-basket span#basket-counter {
  	margin-left: 0;
  }
  #block-allofficecenters-custom-phonenumber {
    display: none;
  	height: 69px;
  	width: 73px;
  	padding-left: 0;
  	text-align: center;
  	padding-top: 3px;
  	box-sizing: border-box;
  }
  .front #block-allofficecenters-custom-phonenumber a {
    color: #F3AA4B;
  }
  #block-allofficecenters-custom-basket a {
    font-size: 0.9em !important;
    top: 7px !important;
    right:15px;
  }
  a#office-basket span#basket-counter {
    font-size: 0.8em;
    line-height: 1.6em;
    width: 16px;
    height: 16px;
    top: 27px;
    right: -6px;
  }
  .headerVline {
    display: none;
  }

  /*map*/
  #aoc-places,
  #allofficecenters_map {
    display: none;
  }
  
  .barIcon {
    top: 45px;
  }



	/*#header .block-menu {
		margin-top: 0;
		top: 0;
	}
	#header .block-menu ul {
		padding: 0;
		margin: 0;
	}
	#header .block-menu ul li {
		float: none;
	}
	#header .block-menu ul li a {
		text-align: center;
		display: block;
		padding: .3em 0;
		border: none;
   }*/

   #allofficecenters-custom-search-form .form-item-location {
    display: table-cell;
    width: 100%;
  }
  .page-search #header {
    /*height: auto;*/
    /*position:absolute;*/
    position: fixed;
  }

  /*FANCYBOX*/
  #fancybox-overlay {
    overflow-y: scroll !important;
  }
  #fancybox-wrap {
    top: 0 !important;
    left: 0 !important;
    right: 0 !important;
    width: 100% !important;
    /*height:100%!important;*/
    padding: 0 !important;
  }
  #fancybox-content {
    border-width: 0 !important;
    width: 100% !important;
    height: 100% !important;
    overflow-y: scroll !important;
  }
  .in-iframe #popup #content #right {
    position: relative;
    padding-top: 15px;
  }
  #popup .form-submit {
    font-size: 15px;
    display: block;
    margin: 15px auto 0;
  }

  body.open-fancybox {
    overflow: hidden;
  }
  body.open-fancybox .nicescroll-rails {
    display: none;
  }
  body.open-fancybox iframe .nicescroll-rails {
    display: none;
  }

  #fancybox-close {
    right: 5px;
    top: 5px;
  }
  #popup #content #right, #popup #content #left {
    width: 100%;
  }
  .in-iframe #popup #content {
    padding: 10px;
  }
  /*not in popup*/
  #popup #content {
    overflow-x: hidden;
    padding: 40px 20px 10px 15px;
  }
  #fancybox-close.non-iframe-close {
    display: block;
    text-indent: -99999%;
    top: -28px;
    right: 0px;
  }
  .node-type-frontpage #content .group-header .field-name-search-form-ds {
    margin: 30px auto 0 auto;
  }

  .allofficecenter_v2_footerlist > .field-name-field-footer-content > .field-items {
    line-height: 25px;
    font-size: 1em;
    font-weight: bold;
  }
  .node-frontpage-v2 #allofficecenters-custom-search-form .location-input .form-item-location input {
    padding-left: 9px;
    width: 100%;
  }
  #allofficecenters-custom-search-form input#edit-location--2::placeholder,
  #allofficecenters-custom-search-form i {
  	color: #bababa;
  }


  .allofficecenter_v2_favcities > .field-collection-container > .field-name-field-cities > .field-items > .field-item {
    height: auto;
    width: auto;
    padding: 0px 5px;
    display: inline-block;
  }
  .allofficecenter_v2_favcities > .field-collection-container > .field-name-field-cities > .field-items {
    max-width: 380px;
    margin: 0px auto;
    width: 100%;
    position: relative;
    /*  left: -20px;*/
  }
  .allofficecenter_v2_favcities .field-name-field-frontpage-v2-more-cities .field-items {
    margin-left: 0px;
  }
  .allofficecenter_v2_footer > .field-collection-container > .field-name-field-footer-title-image > .field-items > .field-item {
    text-align: center;
    /*width: 100%;*/
    padding: 0 5px;
    float: none;
  }
  .allofficecenter_v2_footer > .field-collection-container > .field-name-field-footer-title-image > .field-items {
    padding-left: 0;
  }
  .allofficecenter_v2_footer > .field-collection-container > .field-name-field-footer-title-image > .field-items > .field-item .field-collection-view .content .field-name-field-footer-title .field-item {
    font-size: 1.4em;
    font-weight: bold;
  }
  .allofficecenter_v2_footer .field-name-field-footer-title-image {
    margin-bottom: 1em;
  }
  .allofficecenter_v2_footer .field-name-field-footer-title-image img {
    width: auto;
    max-width: 100%;
    height: 100%;
  }
  .allofficecenter_v2_footerlist > .field-name-field-footer-content > .field-items {
    -moz-column-count: 1;
    -moz-column-gap: 0px;
    -webkit-column-count: 1;
    -webkit-column-gap: 0px;
  }
  .allofficecenter_v2_footerlist > .field-name-field-footer-content > .field-items > .field-item {
    margin-bottom: .5em;
  }
  .allofficecenter_v2_footerlist {
    padding-bottom: 30px;
  }
  .allofficecenter_v2_footerlist > div {
    width: 95%;
    margin: 0 auto;
  }

  .paragraphs-items-field-add-cities .field-name-field-city {
    top: 35%;
  }

  .node-type-frontpage .group-green-outer {
    margin: 0 10px;
  }
  .page-node article, .field-name-field-frontpage-text-right {
    font-size: 14px;
  }
  .form-text, .form-textarea, .grippie, .form-select {
    width: 100%;
  }
  .page-search .boroughs-input .refreshIcon {
    position: relative;
    font-size: 25px;
    color: white;
    left: 80.5%;
    top: 22px;
  }
	/*
	.page-search #allofficecenters-custom-search-form .location-input {
		padding: 13px;
		display: table;
   }*/
   .page-search #allofficecenters-custom-search-form #edit-submit, .node-type-frontpage .field-name-search-form-ds #edit-submit {
    display: block;
    width: 153px;
    margin: .4em auto 0 auto;
  }
	/*.page-search #allofficecenters-custom-search-form {
		height: auto;
		margin-top: 25px;
   }*/
   .page-search #allofficecenters-custom-search-form > div {
    height: auto;
  }
	/*.page-search #allofficecenters-custom-search-form #edit-location--2 {
		width: 90%;
   }*/
   #location-content {
    float: none;
    margin-top: 10px;
    background: transparent;
  }
  .front #content {
    padding-right: 0;
  }
  #header, #content, #navigation, .region-sidebar-first, .region-sidebar-second, #footer {
    padding-left: 0;
    padding-right: 0;
  }
  .node-type-office-center .group-left-media {
    margin: 0;
  }
	/*.node-type-office-center #main-wrapper #main #content {
		margin-top: -40px;
   }*/
   .node-type-office-center #back-button {
    margin-top: -25px;
    margin-left: 5px;
  }
  .page-search .group-header h2, .page-search .group-header h2 a {
    width: auto;
    display: block;
  }
  .views-row .node-office-center.node-teaser {
    height: auto;
  }
  .node-office-center.node-teaser .group-left {
    width: 55%;
  }
  .node-office-center.node-teaser .group-right {
    float: right;
    width: 35%;
  }
  .node-office-center.node-teaser .group-right img {
    float: right;
    width: auto;
    height: auto;
    max-width: 100%;
  }
  .node-type-office-center #main-wrapper {
    width: 100%;
  }
  .node-type-office-center #main-wrapper #content {
    border: 0;
  }
  #map-background-wrapper {
    display: none;
  }


  .ds-2col-stacked-fluid > .group-right, .ds-2col-stacked-fluid > .group-left {
    width: 100%;
    float: none;
  }
  .ds-2col-stacked-fluid > .group-right {
    padding-top: 20px;
  }

  /*howto blocks*/
  .field-collection-container > .field-name-field-how-to-box > .field-items > .field-item {
    width: 100%;
    float: none;
  }

}

/* Everything but Smallest Smartphone*/
@media screen and (min-width: 977px) {
 
	#logo-mobile {
		display: none;
	}

}
/* Smallest Smartphone */
@media screen and (max-width: 599px) {
  /*
	#logo {
		display: none;
	}
  */
	#logo-mobile {
		display: block;
		width: 180px;
		height: 69px;
		float: left;
	}

  #logo-mobile img {
    -webkit-transition-duration: 5s; /* Safari */
    transition-duration: 5s;
    display: none;
  }
  #logo-country-mobile {
  	float: right;
   position: relative;
   top: -27px;
   font-size: 1.3em;
   color: rgb(18,179,200);
 }

.allofficecenter_v2_footerlist > .field-name-field-footer-content > .field-items {
  margin: auto;
  max-width: 1175px;
  padding: 50px 10px 0px 10px;
  -moz-column-count: 1;
  -moz-column-gap: 0px;
  -webkit-  column-count: 1;
  -webkit-column-gap: 0px;
}

.node-office-center.node-teaser .group-left,
.node-office-center.node-teaser .group-right {
  width: auto;
  float: none;
  padding-left: 10px;
  padding-right: 10px;
}
.node-office-center.node-teaser .group-right {
 height: 155px;
}
.node-office-center.node-teaser .lazyloader-icon {
  position: relative;
}
.view-map-data.view-display-id-search_teaser_display .views-row {
 height: auto;
}
.node-office-center.node-teaser .group-right img {
  float: none;
  margin: 0px auto 10px auto;
  display: block;
}
}

@media screen and (max-width: 976px) {
	#logo-country-mobile {
		display: none;
	}
	#logo-mobile {
		width: 50px;
	}
  .details-link {
    display: none;
  }
  .page-search .node-office-center.node-teaser h2 a:before {
    position: absolute;
    display: block;
    width: 21px;
    height: 20px;
    content: "";
    background: url(../images/action-icon-details.png) 0px 60px;
    margin-left: -25px;
    margin-top: 4px;
  }
  .page-search .node-office-center.node-teaser h2 a {
   margin-left: 20px;
 }
}


body.ipad  #phone-number {
  margin-top: 18px;
} 
body.ipad  #phone-number i {
  display: none;
}
body.ipad #phone-number-sub {
  display: block;
}

@media screen and (max-width: 976px) {
  #footer-wrapper .social {
    display: block;
    text-align: center;
  }

    #logo {
        display: none;
    }

    #logo-mobile {
        width: 172px;
        height: 45px;
        position: absolute;
        left: 0;
        right: 0;
        margin: auto;
    }
    
    #logo-svg-mobile {
       margin-top: 5px;
    }
    

}

@media screen and (min-width: 976px) {
  .front #block-allofficecenters-custom-basket i {
    color: #FFFFFF !important;
  }
}

@media screen and (max-width: 736px) and (orientation: landscape) {
    
    .mobphone {
        font-size: 22px;
        top:20px;
        width: 41px;
        height: 41px;
        line-height: 41px;
    }
    
    #cd-nav nav ul {
        padding-top:70px!important;
    }
    
    #cd-nav nav ul li a,
    #cd-nav nav ul li span {
        font-size:1em;
        padding:0.5em;
    }
    
    
}

@media all and (max-width: 320px) {
    
    #block-menu-menu-top-menu-extra {
        top:430px;
    }
}